#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Tue Oct 30 13:43:19 CET 2018
maven-metadata-spring-snapshots.xml.lastUpdated=1540726527819
maven-metadata-tomas-repo.xml.error=
maven-metadata-vaadin-addons.xml.error=
maven-metadata-tomas-repo.xml.lastUpdated=1540903399315
maven-metadata-sonatype-repo.xml.error=
maven-metadata-spring-snapshots.xml.error=
maven-metadata-milton-bintray-repo.xml.lastUpdated=1540726527276
maven-metadata-milton-bintray-repo.xml.error=
maven-metadata-snapshot-repo.xml.lastUpdated=1525875113863
maven-metadata-sonatype-repo.xml.lastUpdated=1525874149499
maven-metadata-vaadin-addons.xml.lastUpdated=1540903201811
maven-metadata-central.xml.lastUpdated=1540903199956
maven-metadata-central.xml.error=
